/*
 @author Oleg Krasnov (krasnov@artlebedev.ru)
 @created 2019.04.25
 @copyright Art. Lebedev Studio (http://www.artlebedev.ru/)

 This source code follows Formatting section of Google CSS Style Guide
 https://google.github.io/styleguide/htmlcssguide.html#CSS_Formatting_Rules
 */
.persons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -4px; }
  .persons .item {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding: 4px 4px 30px; }
    .persons .item img {
      margin-bottom: 5px;
      max-width: 100%; }
    .persons .item .position {
      color: #777;
      margin-bottom: 0;
      margin-top: 5px; }

@media (max-width: 1200px) {
  .persons .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 33.3333%;
            flex: 0 0 33.3333%; }
    .wide .persons .item {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 25%;
         -moz-box-flex: 0;
          -ms-flex: 0 0 25%;
              flex: 0 0 25%; } }

@media (max-width: 992px) {
  .wide .persons .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 33.3333%;
            flex: 0 0 33.3333%; } }

@media (max-width: 710px) {
  .persons .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%; }
    .wide .persons .item {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 50%;
         -moz-box-flex: 0;
          -ms-flex: 0 0 50%;
              flex: 0 0 50%; } }

@media (max-width: 425px) {
  .persons .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%; }
    .wide .persons .item {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 100%;
         -moz-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%; } }
